/*
 * After modifying this style sheet, refresh the page being designed to see the effect of the modification.
 * Click the Refresh button in the Visual Designer toolbar to refresh the page.
*/ 


/* Style rules to make Java Server faces Standard data tables look better */

body {
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size:  100%;
   

}

.responsive{
    max-width: 100%;
    height: auto;
}


root { 
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
p {

    font-size: 17px;
    font-family: Arial,Helvetica,sans-serif;
}
h1 {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: black;
}
h2 {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #ff66cc;
}
h3 {

    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
    color: #ee4646;
}

.greenFont {
    color: #337ab7;
    font-size: 20px;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.ui-menubar{
    width:100% !important;
    background-image: linear-gradient(#337ab7, #337ab7,#337ab7) !important;
    color: white !important; 
}

.ui-menu .ui-menuitem-text {
    color: white !important;
    font-weight: bold !important;
}

/* Style rules for message severity levels */

.infoMessage {
    color: green;
}

.warnMessage {
    color: orange;
    font-weight: bold;
}

.errorMessage {
    color: red;
    font-weight: bold;
    font-family: Arial, serif;
    font-size: 10px;
}

.fatalMessage {
    color: red;
    font-style: italic;
    font-weight: bold;
}


/* CONTENT STYLING */

.outerWrapper {
    position: relative;
    width:85%;
    margin:4% auto;
    padding:2% 0 0 0;

    -webkit-box-shadow: 0px 5px 5px -1px rgba(119,120,122,0.61);
    -moz-box-shadow: 0px 5px 5px -1px rgba(119,120,122,0.61);
    box-shadow: 0px 5px 5px -1px rgba(119,120,122,0.61);

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.roundedCorners{
    -webkit-box-shadow: 0px 5px 5px -1px rgba(119,120,122,0.61);
    -moz-box-shadow: 0px 5px 5px -1px rgba(119,120,122,0.61);
    box-shadow: 0px 5px 5px -1px rgba(119,120,122,0.61);
}

.content {
    position: relative;
    width:95%;
    margin:0 auto;
    padding:1% 0 1% 0;
}

.centerText {
    text-align: center;
}

.centerBlock{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.padding10 {
    padding:10%;
}

.spacingSmall {
    padding:1% 0;
}

.floatRight {

}


/* LOGIN PAGE */

.login {
    position: relative;
    width: 50%;
    margin: 0 auto;
}

.logo {
    /*  background-image: url('../resources/images/CTIA_logo.png');*/
    background-repeat: no-repeat;
    background-size: contain;
    max-height:400px;
    max-width: 600px;
}

/* WELCOME PAGE */

.isaBg {
    /* background-image: url('../resources/images/ctia_bg.jpg');*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width:100%;
    min-height: 400px;
}

.welcomeText {
    font-family: verdana, serif;
    font-size: 2em;
    line-height: 3em;
    color:#fff;
    text-align: center;
}

/* MENU */

.menuText {
    color:#fff;
    font-family: verdana, serif;
    font-size: 1em;
    line-height: 1.5em;
    padding-left: 2%;
}

/* MAIN CONTENT AREA */

.mainContent {
    background-color: #00A4A3;
}

#content {
    background-color:#fff;
}

.contentPadding {
    padding:2%;
    min-height: 400px;
}


/* FOOTER */
.footer {
    height:50px;
}

/* BUTTONS */
.button {
    padding:2%;
    color: pink !important;
}

/* RESPONSIVE DESIGN : VIEWPORT CHANGES */

@media (max-width:1920px){
    .outerWrapper {
        width:98%;
    }

}

@media (max-width:1680px){
    .outerWrapper {
        width:98%;
    }
   
}

@media (max-width:1600px){
    .outerWrapper {
        width:98%;
    }
  
}

@media (max-width:1600px){
    .outerWrapper {
        width:98%;
    }
 
}

@media (max-width:1280px){
    .outerWrapper {
        width:98%;
    }

}

@media (max-width: 1300px) {
    .logo {
        height:100px;
    }

    .login {
        width:90%;
    }
  

}

@media (max-width: 500px) {
    .outerWrapper {
        width:99.9%;
    }
  
}

@media (min-width: 700px) {
   
    }




.sub-header {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
.navbar-fixed-top {
    border: 0 none;
}
.sidebar {
    display: none;
}
@media (min-width: 768px) {
    .sidebar {
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
        bottom: 0;
        display: block;
        left: 0;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 20px;
        position: fixed;
        top: 51px;
        z-index: 1000;
    }
}
.nav-list {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -21px;
}
.nav-list > li > a {
    padding-left: 20px;
    padding-right: 20px;
}
.nav-list > .active > a, .nav-sidebar > .active > a:hover, .nav-sidebar > .active > a:focus {
    background-color: #428bca;
    color: #fff;
}
.main {

}
@media (min-width: 768px) {
    .main {
        padding-left: 40px;
        padding-right: 40px;
    }
}
.main .page-header {
    margin-top: 0;
}
.placeholders {
    margin-bottom: 30px;
    text-align: center;
}
.placeholders h4 {
    margin-bottom: 0;
}
.placeholder {
    margin-bottom: 20px;
}
.placeholder img {
    border-radius: 50%;
    display: inline-block;
}



